peptidefragmention.cpp File Reference

peptide ion model More...

`#include <QDebug>`
`#include "peptidefragmention.h"`
`#include "../pappsoexception.h"`
`#include "peptidenaturalisotopelist.h"`
`#include "peptiderawfragmentmasses.h"`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

peptide ion model

Date
  10/3/2015

Author
  Olivier Langella

Definition in file peptidefragmention.cpp.